RubyGems Navigation menu

coreisma-rails 0.1.0

Exposes coreisma javascript framework for use with Rails 3+

Versions:

  1. 0.1.0 - December 29, 2013 (8 KB)

Authors:

  • Nathan Davis Olds

Owners:

B54bfd61758717104aa944ed07ae1669

Total downloads 520

For this version 520

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'coreisma-rails', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install coreisma-rails = Copy to clipboard Copied!

Links: